VFINDDEV(9)

NAME
vfinddev - lookup a vnode by device number

SYNOPSIS
#include <sys/param.h>
#include <sys/vnode.h>
int
vfinddev(dev_t dev, enum vtype type, struct vnode **vpp);

DESCRIPTION
The vfinddev() function returns a pointer to the vnode of the device represented by the device number dev and of type type in vpp.

RETURN VALUES
vfinddev() will return 1 if a corresponding vnode was found, 0 otherwise.

SEE ALSO
vnode(9)

HISTORY
This man page was originally written for OpenBSD.